/*
Theme Name:     Newspaper Diario Judio
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       NewspaperX
Version:        10.3.9.1c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
#fp-columnistas-box{border:1px solid silver;padding:10px 10px 24px;}
#fp-columnistas img{float:left;margin-right:6px;border:1px solid #000;}
#fp-columnistas a{font-size:13px;font-family:'Ubuntu Condensed',sans-serif;color:#000 !important;font-weight:400;}
#fp-columnistas a strong{font-size:13px;font-family:'Ubuntu Condensed',sans-serif !important;color:#008ca8 !important; font-weight:700;}
#fp-columnistas .title a{font-size:12px !important;}
#fp-columnistas .date{font-size:9px; text-align:right;}
#fp-columnistas{ line-height: 16px !important;}
#fp-columnistas a:hover{text-decoration:underline}

p.jig-fbDescription{display:none;}
p.jig-fbDescription strong{display:block !important;}

#cssmenu ul ul li a,#cssmenu>ul>li>a,#fp-columnistas a:hover,aside a.wpb_button,aside div.more-link-wrap.wpb_button.td_read_more.wpb_btn-success.clearfix a:hover{text-decoration:none}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu>ul>li.last>a,#cssmenu>ul>li.open>a,#cssmenu>ul>li:last-child>a{border-bottom:1px solid #1682ba}
#cssmenu{width:330px;font-family:Helvetica,Arial,sans-serif;color:#fff;margin-top:15px}
#cssmenu ul ul{display:none;margin-top:17px}
.align-right{float:right}
#cssmenu>ul>li>a{padding:15px 20px;border-left:1px solid #1682ba;border-right:1px solid #1682ba;border-top:1px solid #1682ba;cursor:pointer;z-index:0;font-size:14px;font-weight:700;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.35);background:#36aae7;background:-webkit-linear-gradient(#36aae7,#1fa0e4);background:-moz-linear-gradient(#36aae7,#1fa0e4);background:-o-linear-gradient(#36aae7,#1fa0e4);background:-ms-linear-gradient(#36aae7,#1fa0e4);background:linear-gradient(#36aae7,#1fa0e4);box-shadow:inset 0 1px 0 rgba(255,255,255,.15)}
#cssmenu>ul>li.current-menu-item>a,#cssmenu>ul>li.open>a,#cssmenu>ul>li>a:hover{color:#eee;background:#1fa0e4;background:-webkit-linear-gradient(#004080,#1992d1);background:-moz-linear-gradient(#004080,#1992d1);background:-o-linear-gradient(#004080,#1992d1);background:-ms-linear-gradient(#004080,#1992d1);background:linear-gradient(#004080,#1992d1)}
#cssmenu>ul>li.open>a{box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.15);margin-bottom:17px}
.holder{width:0;height:0;position:absolute;top:0;right:0}
#cssmenu ul ul li.menu-item-has-children>a::after,.holder::after,.holder::before{display:block;position:absolute;content:'';right:20px}
.holder::after,.holder::before{width:6px;height:6px;z-index:10;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg)}
.holder::after{top:17px;border-top:2px solid #fff;border-left:2px solid #fff}
#cssmenu>ul>li.current-menu-item>a>span::after,#cssmenu>ul>li.open>a>span::after,#cssmenu>ul>li>a:hover>span::after{border-color:#eee}
.holder::before{top:18px;border-top:2px solid;border-left:2px solid;border-top-color:inherit;border-left-color:inherit}
#cssmenu ul ul li a{cursor:pointer;border-bottom:1px solid #32373e;border-left:1px solid #32373e;border-right:1px solid #32373e;padding:10px 20px;z-index:1;font-size:13px;color:#eee;background:#49505a;box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
#cssmenu ul ul li.current-menu-item>a,#cssmenu ul ul li.open>a,#cssmenu ul ul li:hover>a{background:#424852;color:#fff}
#cssmenu ul ul li:first-child>a{box-shadow:none}
#cssmenu ul ul ul li:first-child>a{box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
#cssmenu ul ul ul li a{padding-left:30px}
#cssmenu>ul>li>ul>li.last>a,#cssmenu>ul>li>ul>li:last-child>a{border-bottom:0}
#cssmenu>ul>li>ul>li.last.open>a,#cssmenu>ul>li>ul>li.open:last-child>a{border-bottom:1px solid #32373e}
#cssmenu>ul>li>ul>li.open:last-child>ul>li:last-child>a{border-bottom:0}
#cssmenu ul ul li.menu-item-has-children>a::after{width:5px;height:5px;z-index:10;top:11.5px;border-top:2px solid #eee;border-left:2px solid #eee;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg)}

.signo-details,div#horoscopo-hoy{border:1px solid silver;padding:10px}
.horoscopos-main-container p,.omc-alert-box p,.signo-details p,div#horoscopo-hoy p{color:#000}
div#horoscopo-hoy{font-size:95%;background:url(/images/h300.png) repeat-x;margin-right:0}
.signo-details{margin:30px 0}
.horoscopos-main-container{margin-right:20px}
.horoscopos-main-container a{font-weight:700;color:#0080ff}

#videosfp-box{background-color:#ebebeb;width:100%;position:relative;overflow:hidden;padding:10px;}
.videoplayer-container{width:400px}
.fp-video-right{float:right;width:290px;min-height:284px;position:absolute;top:-10px;left:405px}
.fpmain-video-title{font-family:Oranienbaum,serif;font-size:1.3em;padding:5px}
ul.fp-video-gallery,ul.sidebar-video-gallery{display:block}
ul.fp-video-gallery li img{margin-right:6px;}
ul.fp-video-gallery li{display:block;list-style:none;text-align:left;padding:3px;margin:0 10px 6px 10px; line-height: 18px;font-size:10px;color:#000;min-height:60px;background-color:#d5d5d5;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
ul.fp-video-gallery li:hover{background-color:#878787;color:#fff;cursor:pointer}
#videos-musicales .videos-nav,.rincon-contact{background-color:#fff;width:550px;-khtml-border-radius:3px;padding:5px}
#videos-musicales .videos-nav{margin:10px auto;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:14px}
div#videos-musicales{-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;background-color:#eee}
#videos-musicales ul.fp-video-stm{display:inline-block;width:690px;height:auto;position:relative;font-size:11px !important;}
#videos-musicales .fp-video-stm li{display:inline;list-style:none;width:150px;min-height:170px;float:left;text-align:center;padding:0 7px;background-color:#fff;line-height:16px}
#videos-musicales .fp-video-stm li a{display:inline-block;-moz-transition:none;-webkit-transition:none;transition:none;color:#000;text-decoration:none}
#videos-musicales .fp-video-stm li img{margin:10px;width:120px;height:90px}
#videos-musicales .fp-video-stm div.video-time{z-index:999;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;padding:3px 5px;opacity:.7}
#video-container ul#video-items{margin-left:-20px;list-style:none}
#video-container ul#video-items li{line-height:18px}
#video-container .buttons{margin-bottom:20px}
#video-container ul.list li{width:100%;border-bottom:1px dotted #CCC;margin-bottom:10px;padding-bottom:10px}
#video-container ul.list li div.bgphoto{float:left;margin:0 15px 30px 20px}
#video-container ul.list li div.subtext2{min-height:140px;}
#video-container ul.grid li{margin-left:0;float:left;width:27%;height:310px;padding:20px}
#video-container ul.grid li div.bgphoto{margin-bottom:10px;position:relative}
#video-container ul.grid li h2.omc-blog-video-heading{font-size:14px}
#video-container span.omc-small-video-icon{top:115px;left:150px;background-position:6px 2px;background-color:#a00;width:22px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
#video-container ul.list li span.omc-small-video-icon{position:relative;top:95px;left:50px}
#video-container div.meta a{color:#fa7217}
h3.video-canal-heading{margin:0;display:block;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;line-height:24px}
.subtext{font-size:11px;}
img.logo-diarioTV-fp{display:block;margin:5px auto;width:300px}
div#diarioTV-widget p{margin:0}
ul.diariotv-fp{display:inline-block;width:300px;margin:0 5px;height:auto;background-color:#e9e9e9;position:relative;left:10px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
ul.diariotv-fp:hover{background-color:#878787;color:#fff;cursor:pointer}
ul.diariotv-fp li{display:inline;list-style:none;float:left;margin:5px 0;text-align:center;height:auto}
ul.diariotv-fp li img{margin:0}
ul.diariotv-fp li.left{width:50px}
ul.diariotv-fp li.right{width:240px;text-align:left;font-size:95%}
.main-video-title{color:#114170;font:400 22px Georgia,'Times New Roman',Times,serif}
.bodytext,.diariotv-fp{font-size:12px;}

#logo-amazon{display:block}
#logo-amazon-mobile{display:none}
div.amazon-table ul#three-cols{width:100%;margin-bottom:20px;overflow:hidden}
div.amazon-table ul#three-cols li{display:inline;margin-left:0;float:left;padding:15px 70px 15px 0;}
div.amazon-table-recomendados ul#three-cols{width:96%;overflow:hidden;margin:0 auto}
div.amazon-table-recomendados ul#three-cols li{display:inline;margin-left:0;float:left;width:28%;height:300px;padding:15px;text-align:center}
div.amazon-table-recomendadosFP ul#three-cols{width:100%;overflow:hidden;margin:0 auto}
div.amazon-table-recomendadosFP ul#three-cols a img{margin-top:2ypx;max-height:180px}
div.amazon-table-recomendadosFP ul#three-cols li{display:inline;margin-left:0;float:left;width:20%;height:230px;padding:13px;text-align:center;line-height:16px}
div.amazon-table-recomendadosFP{background-color:#eaeaea;width:100%;margin-bottom:15px;position:relative;left:-5px;-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;}
div.amazon-logo-tabs,div.menu-amazon-tabs{background-color:#fff;-khtml-border-radius:4px}
div.amazon-table-recomendadosFP ul#three-cols li a,div.menu-amazon-tabs a{color:#333;}
div.amazon-table-recomendadosFP ul#three-cols li{font-size:13px !important;}
div.amazon-logo-tabs{float:left;margin:5px;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px}
div.menu-amazon-tabs{float:right;padding:13px;margin-top:10px;margin-right:20px;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px}